Wednesday, December 06, 2006

Prerequisites for Windows Media Center Software Development Kit

The following instructions are in the docs of the MCE SDK 5.0, but the instructions for the order of installtion is a bit late if you have installed the sdk already. So, here it is for the benefit of others...


Prerequisites
In order of installation, the following are required to gain all design and development features of the Windows Media Center Software Development Kit:

1. Microsoft Windows Vista™ Home Premium or Microsoft Windows Vista™ Ultimate.
2. Microsoft Visual C# Express Edition 2005, Microsoft Visual Basic Express Edition 2005 or Microsoft Visual Studio 2005
3. (Optional) .NET Framework 3.0 XBAP development only: Visual Studio 2005 extensions for .NET Framework 3.0
4. Windows Media Center Software Development Kit

If you have installed the Windows Media Center Software Development Kit before the Visual Studio tools, please perform a repair of the installation to obtain all developer features (like Intellisense) in the Visual Studio tools.

No comments:

Post a Comment

Google